Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Win2K SP2 tested and approved for 2.4.6

Just a quick note to let folks know that the QA folks finished their regression testing of SP2 for Unity 2.4.6 and 3.0. They did run into the same problem reported out here with 2.4.5 installs (the check for admin access rights fails... we changed how we did that in 2.4.6).<br><br>If you're running 2.4.5 you can install it with SP1 and then upgrade to SP2 after it's installed, however I'd reccomend updating to 2.4.6 anyway.<br><br><br>Jeff Lindborg<br>Unity Product Architect/Answer Monkey<br>Cisco Systems<br>lindborg@cisco.com<br><A HREF="http://www.AnswerMonkey.net" target="_new">http://www.AnswerMonkey.net</A> (new page for Unity support tools and scripts)

1 REPLY
New Member

Re: Win2K SP2 tested and approved for 2.4.6

Thats funny..
all in all I installed 2.46 on a Win2K SP2 Server 3 weeks ago without an software problems.

166
Views
0
Helpful
1
Replies
CreatePlease to create content